bash: make: command not found怎么解决?

为当前最终发行版之前的所有版本提供支持
回复
vicky
帖子: 2
注册时间: 2006-04-02 17:21
送出感谢: 0
接收感谢: 0

bash: make: command not found怎么解决?

#1

帖子 vicky » 2006-04-03 10:06

在一个有Makefile文件的目录下编译出问题的。
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

#2

帖子 eexpress » 2006-04-03 10:14

:?: :?:
● 鸣学
头像
avauntage
帖子: 570
注册时间: 2005-09-22 10:15
来自: 北京
送出感谢: 0
接收感谢: 0

#3

帖子 avauntage » 2006-04-03 11:32

$ sudo apt-get install build-essential
空手把锄头,步行骑水牛;人在桥上过,人流水不流。
头像
dogfox
论坛版主
帖子: 5309
注册时间: 2006-09-02 14:18
来自: 汉桑城
送出感谢: 1 次
接收感谢: 1 次
联系:

#4

帖子 dogfox » 2006-09-06 18:28

sss@sss-desktop:/$ sudo apt-get install build-essential
正在读取软件包列表... 完成
正在分析软件包的依赖关系树... 完成
您可能需要运行“apt-get -f install”来纠正下列错误:
下列的软件包有不能满足的依赖关系:
audacious: 依赖: libartsc0 (>= 1.5.2-0) 但是它将不会被安装
build-essential: 依赖: make 但是它将不会被安装
依赖: dpkg-dev (>= 1.13.5) 但是它将不会被安装
gcc-4.0: 依赖: binutils (>= 2.16.1cvs20051214) 但是它将不会被安装
libc6-dev: 依赖: linux-kernel-headers (>= 2.6.11.2-0) 但是它将不会被安装
E: 有未能满足的依赖关系。请尝试不指明软件包的名字来运行“apt-get -f install”(也可以指定一个解决办法)。
回复

回到 “老旧版本支持”